ndpexhaust6(8)

NAME
ndpexhaust6 ! Please note: ndpexhaust6 is deprecated, please use ndpexhaust26! ! ndpexhaust6 by mario fleischmann <mario.fleischmann@1und1.de>

SYNOPSIS
ndpexhaust6 interface destination-network [sourceip] Randomly pings IPs in target network

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
!